[General]
Run Mode=Normal
Company Name=ccn-racerpc-ha
Product Name=宽带我世界
Product NameInternal=宽带我世界
User Agent=3.3.130.325
Main Title=宽带我世界 安装向导
Path=[PROGRAMFILESDIR]\racer-ccn-racerpc-ha
Sub Path=
Lock Path=TRUE
Program Name=racer.exe
Program Folder Name=宽带我世界
Program Folder Path=[PROGRAMS]
Uninstall Filename=ccn-racerpc-ha-uninstall.exe
url=$ArchiveUrl$
Default Setup Type=Setup Type 0
Refresh Icons=TRUE
Show Banner Image=TRUE
Cleanup On Upgrade=TRUE
Show Message=TRUE
Restart When OS Are=OS_WIN9x|
[Locate Previous Product Path0]
HRoot=HKEY_LOCAL_MACHINE
HKey=[Product CurrentVersion]\Main
Name=Install Directory
Decrypt HKey=TRUE
Contains Filename=TRUE
Verify Existence=
[Dialog Welcome]
Show Dialog=TRUE
Title=宽带我世界 安装向导 - 欢迎
Message0=欢迎使用网通宽带我世界客户端安装向导，它将引导您将网通宽带我世界客户端 3.3.130安装到您的计算机上。
Message1=建议您在运行此安装程序之前退出所有的windows程序。
Message2=点击“取消”可以退出安装程序，点击“下一步”继续安装。
[Dialog License]
Show Dialog=TRUE
Title=宽带我世界 安装向导 - 软件版权协议
License File=license.txt
Message0=请先阅读下面的版权协议。使用滚动条来查看协议的其他部分。
Message1=如果您接受协议的条款，请点击接受。如果点击拒绝，将退出安装。
[Dialog Setup Type]
Show Dialog=TRUE
Title=宽带我世界 安装向导 - 选择安装目的地
Message1=要安装到以下文件夹，请点击“下一步”。要安装到其它文件夹，请点击“浏览”，然后选择其它文件夹。
[Setup Type0]
C0=Component XPCOM
C1=Component RACER ccn-racerpc-ha
C2=Component PPPOE
C3=Component DHCPPLUS
C4=Component Winpcap
C5=Component Troublecheck
C6=Component Common
C7=Component Uninstaller
[Dialog Select Components]
Show Dialog=TRUE
Title=宽带我世界 安装向导 - 选择安装组件
Message0=请选择要安装的组件
[Dialog Program Folder]
Show Dialog=TRUE
Title=宽带我世界 安装向导 - 选择程序文件夹
Message0=安装程序将要把程序图标添加到下面的“程序文件夹”中。您可以输入一个新文件夹名称，或者从“现有文件夹”中选择。点击“下一步”继续。
[Dialog Start Install]
Show Dialog=TRUE
Title=宽带我世界 安装向导 - 开始安装
Message Install=安装程序已经掌握了足够的信息，可以开始复制程序文件了。如果您要查看或者修改设置，请点击“上一步”。如果您对当前的设置已经满意，请点击“安装”开始复制文件。
Message Download=安装程序已经掌握了足够的信息，可以开始下载以及复制程序文件了。如果您要查看或者修改设置，请点击“上一步”。如果您对当前的设置已经满意，确定您已经连接到了因特网然后点击“安装”开始下载文件。
[Dialog Install Finished]
Show Dialog=TRUE
Title=宽带我世界 安装向导 - 安装完成
Message=安装程序成功完成。
[Dialog Reboot]
Show Dialog=AUTO
[Check Instance0]
Class Name=RacerMessageWindow
Window Name=
Process Name=racer.exe
Pretty Name=宽带我世界
Message=
Message Full Installer=安装程序检测到宽带我世界正在运行。请关闭宽带我世界后，点击“确定”开始安装。
Message Full Installer Auto=安装程序检测到宽带我世界正在运行。正在尝试关闭宽带我世界以便开始安装...
Message wait=正在关闭宽带我世界。请稍候...
Close All Process Windows=FALSE
Extra Cmd0 Reg Key Root=HKEY_LOCAL_MACHINE
Extra Cmd0 Reg Key=Software\Microsoft\Windows\CurrentVersion\App Paths\racer.exe
Extra Cmd0 Reg Name=
Extra Cmd0 Parameter=-kill
[Component XPCOM]
Description Short=宽带我世界组件运行环境
Description Long=宽带我世界组件运行环境
Archive=xpcom.xpi
$Install Size$:xpcom
$InstallSizeSystem$
InstallSizeArchive=1426
Attributes=SELECTED|INVISIBLE
[Component RACER ccn-racerpc-ha]
Description Short=宽带我世界基本框架
Description Long=宽带我世界基本框架
Archive=racer-ccn-racerpc-ha.xpi
InstallSize=21505
InstallSizeSystem=0
InstallSizeArchive=17730
Attributes=SELECTED|INVISIBLE
[Component PPPOE]
Description Short=宽带我世界PPPOE接入插件
Description Long=宽带我世界PPPOE接入插件
Archive=pppoe.xpi
$Install Size$:pppoe
$InstallSizeSystem$
InstallSizeArchive=6949
Attributes=SELECTED|INVISIBLE
[Component DHCPPLUS]
Description Short=宽带我世界DHCP接入插件
Description Long=宽带我世界DHCP接入插件
Archive=dhcpplus.xpi
$Install Size$:dhcpplus
$InstallSizeSystem$
InstallSizeArchive=723
Attributes=SELECTED|INVISIBLE
[Component Troublecheck]
Description Short=宽带我世界故障检测插件
Description Long=宽带我世界故障检测插件
Archive=troublecheck.xpi
$Install Size$:troublecheck
$InstallSizeSystem$
InstallSizeArchive=224
Attributes=SELECTED|INVISIBLE
[Component Winpcap]
Description Short=宽带我世界网络功能插件
Description Long=宽带我世界网络功能插件
Archive=winpcap.xpi
$Install Size$:winpcap
$InstallSizeSystem$
InstallSizeArchive=609
Attributes=SELECTED|INVISIBLE
[Component Common]
Description Short=宽带我世界系统通用插件
Description Long=宽带我世界系统通用插件
Archive=common.xpi
$Install Size$:common
$InstallSizeSystem$
InstallSizeArchive=451
Attributes=SELECTED|INVISIBLE
[Component Uninstaller]
Description Short=宽带我世界卸载程序
Description Long=宽带我世界卸载程序
Archive=ccn-racerpc-ha-uninstall.zip
InstallSize=45
InstallSizeSystem=0
InstallSizeArchive=45
Attributes=SELECTED|INVISIBLE|DISABLED
[Core]
Source=[XPI PATH]\xpcom.xpi
Destination=[WIZTEMP]\xpcom.ns
Message=正在准备安装，请稍候...
Status=Enabled
[Uncompress File0]
Timing=post smartupdate
Source=[XPI PATH]\ccn-racerpc-ha-uninstall.zip
Destination=[WINDIR]
Message=正在安装卸载程序，请稍候...
Only If Exists=FALSE
[Copy File0]
Timing=post smartupdate
Source=[WINDIR]\ccn-racerpc-ha-uninstall.exe
Destination=[SETUP PATH]\uninstall
Fail If Exists=FALSE
Do Not Uninstall=FALSE
[Copy File1]
Timing=post smartupdate
Source=[XPI PATH]\ccn-racerpc-ha-uninstall.exe
Destination=[WINDIR]
Fail If Exists=FALSE
Do Not Uninstall=TRUE
[Copy File2]
Timing=post smartupdate
Source=license.txt
Destination=[SETUP PATH]
Fail If Exists=FALSE
Do Not Uninstall=TRUE
[Copy File Sequential0]
Timing=post launchapp
Filename=install_wizard.log
Source=[SETUP PATH]
Destination=[SETUP PATH]\uninstall
[Create Directory0]
Timing=post download
Destination=[SETUP PATH]\plugins
[Delete File0]
Timing=post launchapp
Destination=[SETUP PATH]\install_wizard.log
[Windows Registry0]
Root Key=HKEY_LOCAL_MACHINE
Key=Software\ccn-racerpc-ha
Name=
Name Value=
Type=REG_SZ
Decrypt Key=FALSE
Decrypt Name=FALSE
Decrypt Name Value=TRUE
Overwrite Key=TRUE
Overwrite Name=TRUE
Timing=pre smartupdate
[Windows Registry1]
Root Key=HKEY_LOCAL_MACHINE
Key=Software\ccn-racerpc-ha\宽带我世界
Name=
Name Value=
Type=REG_SZ
Decrypt Key=FALSE
Decrypt Name=FALSE
Decrypt Name Value=TRUE
Overwrite Key=TRUE
Overwrite Name=TRUE
Timing=pre smartupdate
[Windows Registry2]
Root Key=HKEY_LOCAL_MACHINE
Key=Software\ccn-racerpc-ha\宽带我世界\3.3.130.325
Name=
Name Value=
Type=REG_SZ
Decrypt Key=FALSE
Decrypt Name=FALSE
Decrypt Name Value=TRUE
Overwrite Key=TRUE
Overwrite Name=TRUE
Timing=pre smartupdate
[Windows Registry3]
Root Key=HKEY_LOCAL_MACHINE
Key=Software\ccn-racerpc-ha\宽带我世界\3.3.130.325\Main
Name=Program Folder Path
Name Value=[Default Folder]
Type=REG_SZ
Decrypt Key=FALSE
Decrypt Name=FALSE
Decrypt Name Value=TRUE
Overwrite Key=TRUE
Overwrite Name=TRUE
Timing=pre smartupdate
[Windows Registry4]
Root Key=HKEY_LOCAL_MACHINE
Key=Software\ccn-racerpc-ha\宽带我世界\3.3.130.325\Uninstall
Name=Description
Name Value=宽带我世界
Type=REG_SZ
Decrypt Key=FALSE
Decrypt Name=FALSE
Decrypt Name Value=FALSE
Overwrite Key=TRUE
Overwrite Name=TRUE
Timing=pre smartupdate
[Windows Registry5]
Root Key=HKEY_LOCAL_MACHINE
Key=Software\ccn-racerpc-ha\宽带我世界\3.3.130.325\Uninstall
Name=Uninstall Log Folder
Name Value=[SETUP PATH]\uninstall
Type=REG_SZ
Decrypt Key=FALSE
Decrypt Name=FALSE
Decrypt Name Value=TRUE
Overwrite Key=TRUE
Overwrite Name=TRUE
Timing=pre smartupdate
[Windows Registry6]
Root Key=HKEY_CURRENT_USER
Key=Software\ccn-racerpc-ha
Name=
Name Value=
Type=REG_SZ
Decrypt Key=FALSE
Decrypt Name=FALSE
Decrypt Name Value=TRUE
Overwrite Key=TRUE
Overwrite Name=TRUE
Timing=pre smartupdate
[Windows Registry7]
Root Key=HKEY_CURRENT_USER
Key=Software\ccn-racerpc-ha\宽带我世界
Name=
Name Value=
Type=REG_SZ
Decrypt Key=FALSE
Decrypt Name=FALSE
Decrypt Name Value=TRUE
Overwrite Key=TRUE
Overwrite Name=TRUE
Timing=pre smartupdate
[Windows Registry8]
Root Key=HKEY_CURRENT_USER
Key=Software\ccn-racerpc-ha\宽带我世界\3.3.130.325
Name=
Name Value=
Type=REG_SZ
Decrypt Key=FALSE
Decrypt Name=FALSE
Decrypt Name Value=TRUE
Overwrite Key=TRUE
Overwrite Name=TRUE
Timing=pre smartupdate
[Windows Registry9]
Root Key=HKEY_CURRENT_USER
Key=Software\ccn-racerpc-ha\宽带我世界\3.3.130.325\Main
Name=Program Folder Path
Name Value=[Default Folder]
Type=REG_SZ
Decrypt Key=FALSE
Decrypt Name=FALSE
Decrypt Name Value=TRUE
Overwrite Key=TRUE
Overwrite Name=TRUE
Timing=pre smartupdate
[Windows Registry10]
Root Key=HKEY_CURRENT_USER
Key=Software\ccn-racerpc-ha\宽带我世界\3.3.130.325\Uninstall
Name=Description
Name Value=宽带我世界
Type=REG_SZ
Decrypt Key=FALSE
Decrypt Name=FALSE
Decrypt Name Value=FALSE
Overwrite Key=TRUE
Overwrite Name=TRUE
Timing=pre smartupdate
[Windows Registry11]
Root Key=HKEY_CURRENT_USER
Key=Software\ccn-racerpc-ha\宽带我世界\3.3.130.325\Uninstall
Name=Uninstall Log Folder
Name Value=[SETUP PATH]\uninstall
Type=REG_SZ
Decrypt Key=FALSE
Decrypt Name=FALSE
Decrypt Name Value=TRUE
Overwrite Key=TRUE
Overwrite Name=TRUE
Timing=pre smartupdate
[Windows Registry12]
Root Key=HKEY_LOCAL_MACHINE
Key=Software\Microsoft\Windows\CurrentVersion\Uninstall\宽带我世界 (3.3.130.325)
Name=DisplayName
Name Value=宽带我世界
Type=REG_SZ
Decrypt Key=FALSE
Decrypt Name=FALSE
Decrypt Name Value=FALSE
Overwrite Key=TRUE
Overwrite Name=TRUE
Timing=post smartupdate
[Windows Registry13]
Root Key=HKEY_LOCAL_MACHINE
Key=Software\Microsoft\Windows\CurrentVersion\Uninstall\宽带我世界 (3.3.130.325)
Name=UninstallString
Name Value=[WINDIR]\ccn-racerpc-ha-uninstall.exe /ua "3.3.130.325"
Type=REG_SZ
Decrypt Key=FALSE
Decrypt Name=FALSE
Decrypt Name Value=TRUE
Overwrite Key=TRUE
Overwrite Name=TRUE
Timing=post smartupdate
[Cleanup Previous Product RegKeys]
[Program Folder0]
Timing=post smartupdate
Show Folder=HIDE
Program Folder=[Default Folder]
[Program Folder0-Shortcut0]
File=[SETUP PATH]\uninstall\ccn-racerpc-ha-uninstall.exe
Arguments=/ua "3.3.130.325"
Working Dir=[SETUP PATH]
Description=Uninstall 宽带我世界
Icon Path=[SETUP PATH]\uninstall\ccn-racerpc-ha-uninstall.exe
Icon Id=0
Restricted Access=ONLY_RESTRICTED
[Strings]
Error Corrupted Archives Detected=安装程序检测到安装文件中的这些文件有问题：%s 您必须去获取另一份宽带我世界安装程序来继续完成安装。
Error Corrupted Archives Detected AUTO mode=安装程序检测到安装文件中至少有一个文件有问题。您必须去获取另一份宽带我世界安装程序来继续完成安装。
Message Verifying Archives=正在验证文件，请稍候...
Error Undefined=未知错误
Error Out Of Memory=内存不足！
Status File Info=%s
Status Percentage Completed=%d%%
Dialog Download Title Minimized=已完成 %d%%
STR Force Upgrade Required=(必须)
Message Cancel Setup AUTO mode=正在取消安装，请稍候...
Error File Uncompress=解压文件 %s: %d 时出错
Message Download Paused=安装程序遇到一个网络问题，导致下载暂停。如果您已经丢失了您的网络连接，请在重新连接网络之后点击恢复。
Message NORMAL Restricted Access=安装程序检测到您在这个系统中没有系统管理员权限。强烈建议您不要继续安装宽带我世界，否则它也许不能正常运行。您还要继续吗？
Message AUTO Restricted Access=安装程序检测到您在这个系统中没有正确的系统管理员权限。安装程序无法继续。
Message Cleanup On Upgrade=所选的文件夹中发现旧的宽带我世界安装。\n\n第三方的组件将被删除并需要重新安装，您的配置文件将不会受到影响。
Message Cleanup On Upgrade Windir=安装程序在您的Windows目录中检测到旧的宽带我世界安装。安装程序将不删除旧的宽带我世界安装的文件，以防止删除重要的系统文件的可能。
Cleanup On Upgrade Path Box String=需要清除的路径：
